» Ubuntu » Pakketten

Error

two or more packages specified (libglpk-java precise)